Subject: Re: [Healeys] France

From: David Lodge <[email-masked]>
Date: Tue, 13 Nov 2012 02:21:54 +0000 (GMT)

Brave man; driving there, mate!

--- On Tue, 13/11/12, Simon Lachlan
<[email-masked]> wrote:

> From: Simon Lachlan
<[email-masked]>
> Subject: RE: [Healeys] France
> To: "'David
Lodge'" <[email-masked]>, [email-masked]
> Date: Tuesday, 13
November, 2012, 0:18
> I think France may already have had
> its future if
some of the financial
> forecasts are correct. I hope not.
> Interesting
article as I expect to be driving in/around
> Paris in my "old
> banger" next
June. I shall have to keep an eye out for that
> one. They are
> introducing
some quite startling (anti?) car legislation,
> including one law
> that says
that you must carry 2 breathalyser kits in your
> car. (Apparently
> they are
manufactured by a pal of Sarkozy, the previous and
> already mourned
President).
> Paris is a nice city but its Perepherique (inner ring road)
> is
a battle zone
> most of the time. And, of course, the battle is fought on
>
the other(wrong?)
> side of the road.
> Simon.
> 
> -----Original Message-----
> From: [email-masked]
>
[mailto:[email-masked]]
> On Behalf Of David Lodge
> Sent: 12
November 2012 23:35
> To: [email-masked]
> Subject: Re: [Healeys]
France
> Is this the future?
http://www.telegraph.co.uk/news/worldnews/europe/france/9672713/Old-bangers-
a
> nd-classic-cars-to-be-banned-from-Paris.html
>
_______________________________________________
> Support Team.Net
> annual donation
> $12.75
Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> 
>
[email-masked]
> http://autox.team.net/mailman/listinfo/healeys
> 
>
>
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys